Bug 143847 - Colors of links in mailing list archives are hard to differentiate
Colors of links in mailing list archives are hard to differentiate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-29 18:10 EST by Craig Routledge
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version: 2005/09/16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
view of mailing list archive with some visited links (31.10 KB, image/png)
2004-12-29 18:13 EST, Craig Routledge
no flags Details

  None (edit)
Description Craig Routledge 2004-12-29 18:10:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
The web interface to the mailing lists uses similar colors for visited
and un-visited links, which makes it very hard to follow threads.  I'm
using dialup, and so subscribing to lists such as "fedora-list" isn't
practical.Would it be possible to use different colors or not specify
colors at all -- leaving it to the browser defaults?

The relevant line is: body link="#000066" vlink="#333399"
bgcolor="#FFFFFF"

Although the colors look far apart by number, they are in fact blue
and slightly lighter blue.  I've attached a screenshot showing a few
items with one previously clicked link.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. read several messages from the archive
2. go back to an index page
3. try and determine which links have been visited


Additional info:
Comment 1 Craig Routledge 2004-12-29 18:13:28 EST
Created attachment 109170 [details]
view of mailing list archive with some visited links
Comment 2 Craig Routledge 2005-09-16 12:46:33 EDT
New display uses browser defaults.

Note You need to log in before you can comment on or make changes to this bug.